#!/usr/bin/env bash

set -ex

git config --global http.version HTTP/1.1
git config --global lfs.allowincompletepush true
git config --global lfs.locksverify true
git config --global http.postBuffer 5368709120

git add .

git commit -m 'update,'

git push

echo "done"
